View Single Post
Old 11 December 2012, 17:04   #11
demolition
Unregistered User
demolition's Avatar
 
Join Date: Sep 2012
Location: Copenhagen / DK
Age: 38
Posts: 3,696
I recently upgraded my A600 from WB2.1 to WB3.1. I booted from the install floppy and chose 'intermediate' like fitzsteve recommends and it suggested to install to Workbench: which was correct. Did you boot from the install disk or from your old WB install?
demolition is offline  
 
Page generated in 0.04050 seconds with 10 queries